Bug 1791235 - nnn-2.9 is available
Summary: nnn-2.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nnn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-15 09:50 UTC by Upstream Release Monitoring
Modified: 2020-02-15 00:34 UTC (History)
1 user (show)

Fixed In Version: nnn-2.9-1.fc30 nnn-2.9-1.fc31 nnn-2.9-1.el8 nnn-2.9-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 01:12:46 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-01-15 09:50:37 UTC
Latest upstream release: 2.9
Current version/release in rawhide: 2.8.1-1.fc32
URL: https://github.com/jarun/nnn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17080/

Comment 1 Upstream Release Monitoring 2020-01-15 09:50:42 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-01-20 15:56:46 UTC
FEDORA-2020-dfa2cd4bad has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-dfa2cd4bad

Comment 3 Fedora Update System 2020-01-20 16:02:04 UTC
FEDORA-2020-668e9c2cca has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-668e9c2cca

Comment 4 Fedora Update System 2020-01-20 16:07:35 UTC
FEDORA-EPEL-2020-c303ebb22a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c303ebb22a

Comment 5 Fedora Update System 2020-01-21 00:52:39 UTC
nnn-2.9-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-668e9c2cca

Comment 6 Fedora Update System 2020-01-21 01:41:01 UTC
nnn-2.9-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c303ebb22a

Comment 7 Fedora Update System 2020-01-21 03:53:28 UTC
nnn-2.9-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-dfa2cd4bad

Comment 8 Fedora Update System 2020-01-29 15:39:17 UTC
FEDORA-EPEL-2020-0beecc2754 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0beecc2754

Comment 9 Fedora Update System 2020-01-31 01:12:46 UTC
nnn-2.9-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-01-31 02:01:06 UTC
nnn-2.9-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-01-31 02:18:26 UTC
nnn-2.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0beecc2754

Comment 12 Fedora Update System 2020-02-05 00:23:00 UTC
nnn-2.9-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-02-15 00:34:45 UTC
nnn-2.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.